/usr/pkg/lib/perl5/vendor_perl/5.42.0/Meta/Builder.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Meta/Builder/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Meta/Builder/Util.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Meta::Builder.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Meta::Builder::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Meta::Builder::Util.3
